{% extends 'base.html' %}

{% block title %}{{ cate }}{% endblock %}

{% block content %}
<h2>{{ cate }}</h2>
<br>
{% if books %}
{% for book in books %}
<div class="book_icon">
<h3><a href="{% url 'library:book' book.book_slug %}">{{ book.book_name }}</a></h3>
<p>{{ book.book_author }}</p>
<p>{{ book.get_book_score }}</p>
<hr>
</div>
{% endfor %}
{% else %}<p>There is no book in this category</p>{% endif %}

{% endblock %}
